Skip to main content
`Ctrl`+`K`

# PetscStrtolower

Converts a string to lower case

## Synopsis

    static inline PetscErrorCode PetscStrtolower(char a[])

Not Collective, No Fortran Support

## Input Parameter

- a - pointer to string

## See Also

`PetscStrtoupper()`

## Level

intermediate

## Location

include/petscstring.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages